@charset "gb2312";
/*
    FlashEmpire.Com V 5.0 CSS Selector	

@import url("/20050131194209/http://5.flashempire.com/font.css");
@import url("/20050131194209/http://5.flashempire.com/nav.css");
@import url("/20050131194209/http://5.flashempire.com/form.css");
@import url("/20050131194209/http://5.flashempire.com/footer.css");
@import url("/20050131194209/http://5.flashempire.com/ad.css");
*/
/*基础元素*/
body{
	font-size:12px;
	padding: 0px;
	margin: 0px;
	height: auto;
	background-color: #252525;
	background-image: url("/20050131194209/http://5.flashempire.com/img/body_bg.gif");
	background-repeat: repeat-x;
	background-position: top;
/*
filter:progid:DXImageTransform.Microsoft.gradient(enabled='false',startColorstr=#FFB1300D, endColorstr=#FF000000) ;}
*/
}
a{
	color: #8B0000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.colorWhite,a.colorWhite:hover{		color: #FFFFFF; }
.colorRed,a.colorRed:hover{		color: #FF0000; }
.colorLime,a.colorLime:hover{		color: #00FF00; }
.colorGreen,a.colorGreen:hover{		color: #008000; }
.colorBlue,a.colorBlue:hover{		color: #0000FF; }
.colorOrange,a.colorOrange:hover{	color: #FFA500; }
.colorYellow,a.colorYellow:hover{	color: #FFFF00; }
.colorPurple,a.colorPurple:hover{	color: #800080; }
.colorOlive,a.colorOlive:hover{		color: #808000;	}
.colorTeal,a.colorTeal:hover{		color: #008080; }
.colorPink,a.colorPink:hover{		color: #FFC0CB; }
.colorSky,a.colorSky:hover{		color: #00BFFF; }
.colorCyan,a.colorCyan:hover{		color: #00FFFF; }
.colorGray,a.colorGray:hover{		color: #555555; }
.colorGray2,a.colorGray2:hover{		color: #888888; }
.colorDarkRed,a.colorDarkRed:hover{	color: #8B0000; }
.colorDarkGreen,a.colorDarkGreen:hover{	color: #006400; }
.colorDarkBlue,a.colorDarkBlue:hover{	color: #000080; }
/* 字体变化 */
.fontnomal{font-size:12px}
.fontbig{font-size:14px}
.fontbiger{font-size:24px}
.fontlarge{font-size:48px}
.fonthuge{font-size:72px}
.fontarial{font-family:Arial}
.fontbold{font-weight:bold}
/* 字体变化 End */
.clear-both {
	font: 0px/0px sans-serif;
	clear: both;
	display: block
}
.nobottom{
	border-bottom:0px;
}
#content {
	width: 870px !important;
	width /**/: 870px;
	margin: 0px;
	padding: 0px;
}

#forum {
	text-align:center;
	margin:200px auto;
}
[xmlns] #forum {margin:200px auto;}

#AD_RightSection{
	width:120px;
	position:absolute;
	top:118px;
	left:875px;
}

/* 欢迎页*/
#index_top {
	background-image: url("/20050131194209/http://5.flashempire.com/img/i_bg01.gif");
	background-repeat: repeat-x;
	height: 100px;
}
#index_mid {
	background-image: url("/20050131194209/http://5.flashempire.com/img/i_bg02.gif");
	background-repeat: repeat-x;
	height: 422px;
	text-align:center;
}
#index_swf {
	background-image: url("/20050131194209/http://5.flashempire.com/img/i_02.gif");
	background-repeat: repeat-x;
	width: 596px !important;
	width /* */: 618px;
	height: 266px;
	padding:0px 0px 0px 22px;
}
[xmlns] #index_swf {margin:0px auto 0px auto;}
#index_btm {
	background-image: url("/20050131194209/http://5.flashempire.com/img/i_bg03.gif");
	background-repeat: repeat-x;
	height: 97px;
	text-align:center;
}
.circlebg_top{
	background-image: url("/20050131194209/http://5.flashempire.com/img/box_top.gif");
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px;
	width:533px;
	background-position: top;
	background-color:#58281B;
}
[xmlns] .circlebg_top {margin:0px auto 0px auto;}
.circlebg_btm{
	background-image: url("/20050131194209/http://5.flashempire.com/img/box_btm.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	text-align:center;
	padding:3px;
	height:80px;
}
#flinks{
	width: 502px !important;       /*mozilla & IE6*/
	width /**/: 500px;               /*IE 5.x*/
	margin: 0px;
	padding: 20px 0px 0px 0px;
}
#flinks a{
	font: 12px verdana, geneva,arial, helvetica, sans-serif;
	display:block;
	height:20px;
	width:180px !important;
	width /**/:212px;
	padding:0px 0px 0px 40px;
	float:left;
	overflow:hidden;
	text-decoration: none;
}
#flinks a:hover{
	text-decoration: underline;
}

/* 页面顶部*/
#all_top {
	width: 870px !important;
	width /**/: 870px;
	height:136px;
	margin: 0px;
	padding: 0px;
	background-image: url("/20050131194209/http://5.flashempire.com/img/top_bg.gif");
	background-repeat: no-repeat;
}
#all_top_1 {
	width: 167px !important;
	width /**/: 169px;
	float:left;
}
#all_top_2 {
	width: 522px !important;
	width /**/: 520px;
	float:left;
}
#all_top_ad {
	height:77px;
	margin: 20px 0px 0px 0px;
	text-align:center;
}
#all_top_nav {
	height:39px;
}

/* 页面左部*/
#content_left {
	width: 138px !important;
	width /**/: 138px;
	margin: 0px 0px 0px 3px;
	padding: 0px 5px 0px 0px;
	float:left;
	background-image: url("/20050131194209/http://5.flashempire.com/img/webbg.gif");
	background-repeat: no-repeat;
	background-position: right top;
}
[xmlns] #content_left{
	margin: 0px 0px 0px 6px;
}
#content_left_top {
	width: 138px !important;
	width /**/: 138px;
	height:40px;
	background-image: url("/20050131194209/http://5.flashempire.com/img/title01.gif");
	background-repeat: no-repeat;
}
#content_left_btm {
	background-color:#FFFFFF;
	width: 132px !important;
	width /**/: 132px;
	padding: 3px;
	text-align:center;
}
#content_left_bottommost{
	width: 138px;
	height: 15px;
	background-image: url("/20050131194209/http://5.flashempire.com/img/left_bottom.gif");
	background-repeat: no-repeat;
}
#content_left_btm h2{
	width: 122px !important;
	width /**/: 132px;
	display:block;
	height:16px;
	font-weight: bold;
	background-color:#DDDDDD;
	padding:3px 0px 0px 10px;
	margin:0px;
	text-align:left;
	font-size: 9pt;
}
#content_left_btm span{
	width: 122px !important;
	width /**/: 132px;
	display:block;
	padding:4px 0px 2px 10px;
	text-align:left;
}
#content_left_btm img{
	margin:3px 0px 3px 0px;
}

#gobbs{
	text-align:center;
	padding:3px;
}
#content_right {
	width: 721px !important;
	width /**/: 721px;
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
	float:left;
}
#content_rightmost {
	width:156px !important;
	width /**/: 150px;
	float:right;
	text-align:center;
}
/*
#content_rightmost img{
	border:0px;
	margin:5px auto 3px auto;
	clear:both;
}
*/
#content_r_l {
	width: 564px !important;
	width /**/: 560px;
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
	float:left;
	background-image: url("/20050131194209/http://5.flashempire.com/img/line_v.gif");
	background-repeat: repeat-y;
	background-position: right;
}
#content_r_l_t {
	width: 564px !important;
	width /**/: 560px;
	height:40px;
	margin: 0px;
	padding: 0px;
	background-image: url("/20050131194209/http://5.flashempire.com/img/title02_bg.gif");
	background-repeat: no-repeat;
}
.content_r_l_content {
	width: 550px !important;
	width /**/: 560px;
	margin: 5px 5px 5px 3px;
	padding: 0px;
	line-height:18px;
}
.content_img {
	width: 130px !important;
	width /**/: 128px;
	margin: 3px 5px 5px 3px;
	padding: 0px;
	float:left;
	text-align:center;
}
.content_list {
	width: 400px !important;
	width /**/: 398px;
	float:right;
}
.textlink {
	display:block;
	background-image: url("/20050131194209/http://5.flashempire.com/img/newspoint.gif");
	background-repeat: no-repeat;
/*	background: url("/20050131194209/http://5.flashempire.com/img/ar.gif") no-repeat 2% 7px;*/
	padding: 5px 0px 4px 20px;
}
.content_award {
	width: 170px !important;
	width /**/: 174px;
	margin: 0px 0px 3px 8px;
	padding: 0px;
	float:left;
	height:130px;
}
.content_award span{
	font-weight: bold;
	display:block;
	margin:2px 0px 3px 0px;
}
#rightTitle{
	width:66px;
	height:25px;
	background-image: url("/20050131194209/http://5.flashempire.com/img/lister.gif");
	background-repeat: no-repeat;
	margin:auto;
	margin-bottom: 10px;
}
#rightTitle2{
	width:66px;
	height:25px;
	background-image: url("/20050131194209/http://5.flashempire.com/img/alister.gif");
	background-repeat: no-repeat;
	margin:auto;
	margin-bottom: 10px;
}
.listView {
	background-image: url("/20050131194209/http://5.flashempire.com/img/listerbg.gif");
	height: 106px;
	width: 134px !important;
	margin: 5px auto 10px auto;
	
	text-align:center;
}
.listView img{
	border:0px;
	margin:5px auto 1px auto;
	clear:both;
}
/* 奖项 */
h1{
	color: #8B0000;
	font-weight: bold;
	font-size: 10pt;
	text-align:center;
	padding:8px 0px;
	margin:0px;
}
.awardBorder {
	width: 170px !important;
	margin: 0px 0px 3px 8px;
	padding: 0px;
	float:left;
	line-height:12px;
}
.awardText{
	padding-left:15px !important;
	padding-left /**/:0px;
	line-height:15px;
	text-align:left;
}
.pages{
	padding:4px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.pageSelect{
	font-family: Tahoma;
	font-size: 9px;
}
.vote {
	position:relative;
	margin: -35px 0px 0px 84px;
	border:0px;
}
[xmlns] .vote{
	margin: -20px 0px 10px 84px;
}
#playarea .t{text-align:center;color:#666666;}
#playarea .t p{font-size:12px;margin:10px 0px; color:#000000;}
#playarea .swf {text-align:center;margin-top:40px 0px;}
#playarea .dis{margin:5px;padding:10px;}
#playarea .btnGroup {margin:5px;margin-left:120px;}
#playarea .btnGroup a{display:block;padding:5px;border:1px solid #DADADA;float:left;margin:2px;}
#playarea .btnGroup a:hover{background-color:#F8F8F8;color:#000000;text-decoration:none;}

#popbg{
	background-color: #DFDFDF;
}
#poplayout { 
	margin: 0;
	padding: 3px;
	background-color:#DFDFDF;
}
.popcontent {
	border:2px solid #333333;
	background-color:#FFFFFF;
	margin: 0 auto;	
}
#infotitleBar{
	background-image: url("/20050131194209/http://www.flashempire.com/myfe/img/info_bg.gif");
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#infotitle{
	background-image: url("/20050131194209/http://www.flashempire.com/myfe/img/info_title.gif");
	background-repeat: no-repeat;
	background-position: right;
}
.tdRight{
	text-align:right;
}
.tdCenter{
	text-align:center;
}
.close{
	margin:0px 5px 0px 0px;
	position:relative;
	top:-5px;
}
.top10playtitleright {
	padding:9px 5px 4px 5px;
}
#awardLister span{
	padding:10px 0px 6px 8px;
	text-align:left;
	display:block;
}
#copyright{
	padding:6px;
	background-color:#8B0000;
	text-align:center;
	color:#FFFFFF;
}

/* 人物/机构奖项相关*/
.listView_artist {
	width:530px !important;
	width /* */:518px;
	float:left;
	margin:0px 0px 8px 10px;
	padding:0px 0px 3px 0px;
	background-image: url("/20050131194209/http://5.flashempire.com/img/splitline.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}
.listView_artist_img{
	width:160px !important;
	width /* */:158px;
	float:left;
	background-image: url("/20050131194209/http://5.flashempire.com/img/listerbg01.gif");
	height: 114px;
	margin:0px 5px 3px 0px;
	padding:6px 0px 0px 0px;
	text-align:center;
}
.listView_artist_vote{
/*	margin:0px 0px 0px 150px;*/
	float:right;
}
.awardBorder_a {
	width: 160px !important;
	margin: 0px 0px 3px 8px;
	padding: 0px;
	float:left;
	line-height:12px;
}
.awardText_a{
	padding-left:15px !important;
	padding-left /**/:0px;
	height:90px;
	line-height:15px;
	text-align:left;
}
#vote_a {
	background-image: url("/20050131194209/http://5.flashempire.com/img/i_bg01.gif");
	background-repeat: repeat-x;
	height: 100px;
	text-align:center;
	color:#FFFFFF;
	padding: 10px 5px 0px 5px;
}

.jury_pic {
margin: 0px 0px 0px 30px;
height:60px;
}
.jury_pic img{
margin: 0px 10px 0px 0px;
float:left;
border:1px solid #000000;
}